## rust-gix-archive 0.12.0

=== debian/changelog ===
rust-gix-archive (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 15 Jul 2024 18:14:26 +0200

rust-gix-archive (0.12.0-1) unstable; urgency=medium

  * Package gix-archive 0.12.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 16:42:45 +0200
