## rust-gix-archive 0.13.2

=== debian/changelog ===
rust-gix-archive (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.13.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:54:04 +0200
