## rust-gix-archive 0.16.0

=== debian/changelog ===
rust-gix-archive (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.16.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:01:39 +0100
