=== debian/control ===
Source: rust-gix-archive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.33-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-worktree-stream-0.16+default-dev <!nocheck>,
 librust-jiff-0.1+std-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.38-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-zip-0.6+deflate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-archive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-archive
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-archive
Rules-Requires-Root: no

Package: librust-gix-archive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-flate2-1+default-dev (>= 1.0.33-~~),
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-object-0.45+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-worktree-stream-0.16+default-dev,
 librust-jiff-0.1+std-dev (>= 0.1.2-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~),
 librust-zip-0.6+deflate-dev
Provides:
 librust-gix-archive+default-dev (= ${binary:Version}),
 librust-gix-archive+document-features-dev (= ${binary:Version}),
 librust-gix-archive+tar-dev (= ${binary:Version}),
 librust-gix-archive+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive+zip-dev (= ${binary:Version}),
 librust-gix-archive-0-dev (= ${binary:Version}),
 librust-gix-archive-0+default-dev (= ${binary:Version}),
 librust-gix-archive-0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.16-dev (= ${binary:Version}),
 librust-gix-archive-0.16+default-dev (= ${binary:Version}),
 librust-gix-archive-0.16+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.16+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.16+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.16+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0+default-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.16.0+zip-dev (= ${binary:Version})
Description: Archive generation from of a worktree stream - Rust source code
 Source code for Debianized Rust crate "gix-archive"
