## rust-gix-archive 0.18.0

=== debian/changelog ===
rust-gix-archive (0.18.0-4) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.18.0 from crates.io using debcargo 2.7.8
  * Relax dependency on jiff.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Sep 2025 08:49:58 +0000

rust-gix-archive (0.18.0-3) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.18.0 from crates.io using debcargo 2.7.8
  * Relax dependency on zip.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 22:13:42 +0000

rust-gix-archive (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.18.0 from crates.io using debcargo 2.7.8
  * Drop relax-zip.patch for upgrade zip

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:59:18 +0000

rust-gix-archive (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.18.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:43:34 +0100
