=== debian/control ===
Source: rust-gix-archive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.33-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-worktree-stream-0.18+default-dev <!nocheck>,
 librust-jiff+std-dev (<< 3.0-~~) <!nocheck>,
 librust-jiff+std-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.38-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-zip+deflate-dev (<< 6-~~) <!nocheck>,
 librust-zip+deflate-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-archive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-archive
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-archive
Rules-Requires-Root: no

Package: librust-gix-archive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-flate2-1+default-dev (>= 1.0.33-~~),
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~),
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-worktree-stream-0.18+default-dev,
 librust-jiff+std-dev (<< 3.0-~~),
 librust-jiff+std-dev (>= 0.1.2-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-thiserror-2+default-dev,
 librust-zip+deflate-dev (<< 6-~~),
 librust-zip+deflate-dev (>= 2.1.0-~~)
Provides:
 librust-gix-archive+default-dev (= ${binary:Version}),
 librust-gix-archive+document-features-dev (= ${binary:Version}),
 librust-gix-archive+tar-dev (= ${binary:Version}),
 librust-gix-archive+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive+zip-dev (= ${binary:Version}),
 librust-gix-archive-0-dev (= ${binary:Version}),
 librust-gix-archive-0+default-dev (= ${binary:Version}),
 librust-gix-archive-0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.18-dev (= ${binary:Version}),
 librust-gix-archive-0.18+default-dev (= ${binary:Version}),
 librust-gix-archive-0.18+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.18+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.18+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.18+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0+default-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.18.0+zip-dev (= ${binary:Version})
Description: Archive generation from of a worktree stream - Rust source code
 Source code for Debianized Rust crate "gix-archive"
