## rust-gix-archive 0.22.0

=== debian/changelog ===
rust-gix-archive (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-archive 0.22.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:34:45 +0100
