=== debian/control ===
Source: rust-gix-archive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-flate2-1+zlib-rs-dev (>= 1.1.1-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-worktree-stream-0.22+default-dev <!nocheck>,
 librust-jiff-0.2+std-dev (>= 0.2.15-~~) <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.38-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-zip-5+deflate-flate2-zlib-rs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-archive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-archive
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-archive

Package: librust-gix-archive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-flate2-1+zlib-rs-dev (>= 1.1.1-~~),
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~),
 librust-gix-object-0.50+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-worktree-stream-0.22+default-dev,
 librust-jiff-0.2+std-dev (>= 0.2.15-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-thiserror-2+default-dev,
 librust-zip-5+deflate-flate2-zlib-rs-dev
Provides:
 librust-gix-archive+default-dev (= ${binary:Version}),
 librust-gix-archive+document-features-dev (= ${binary:Version}),
 librust-gix-archive+tar-dev (= ${binary:Version}),
 librust-gix-archive+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive+zip-dev (= ${binary:Version}),
 librust-gix-archive-0-dev (= ${binary:Version}),
 librust-gix-archive-0+default-dev (= ${binary:Version}),
 librust-gix-archive-0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.22-dev (= ${binary:Version}),
 librust-gix-archive-0.22+default-dev (= ${binary:Version}),
 librust-gix-archive-0.22+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.22+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.22+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.22+zip-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0+default-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0+document-features-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0+tar-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0+tar-gz-dev (= ${binary:Version}),
 librust-gix-archive-0.22.0+zip-dev (= ${binary:Version})
Description: Archive generation from of a worktree stream - Rust source code
 Source code for Debianized Rust crate "gix-archive"
