=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --all-features
Features: test-name=rust-gix-archive:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets
Features: test-name=librust-gix-archive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-archive-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --no-default-features --features tar
Features: test-name=librust-gix-archive-dev:tar
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --no-default-features --features tar_gz
Features: test-name=librust-gix-archive-dev:tar_gz
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --no-default-features --features zip
Features: test-name=librust-gix-archive-dev:zip
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-archive 0.22.0 --all-targets --no-default-features
Features: test-name=librust-gix-archive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
